unit DM;

interface

uses
  SysUtils, Classes, jvuib, rpcompobase, rpvclreport;

type
  TDataModule1 = class(TDataModule)
    tr: TJvUIBTransaction;
    database: TJvUIBDataBase;
    query: TJvUIBQuery;
    rep: TVCLReport;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  DataModule1: TDataModule1;

implementation

{$R *.dfm}

end.
